Subject: Re: a little too much (help)
From: [email-masked] (Kevin Bjorke)
To: [email-masked]
Date: Fri, 24 Jun 94 16:37 PDT

> 
> > I enjoy recieve messages from everyone on lightwave, but quite
> > frankly it's a little too much.  Sometimes I find myself away
> > from the modem for a day or two, because of work.  I logon my
> > account and i'm swamped with mail.
> 

I suggest lobbying netcom to change the list process software to LISTSERV
or some other S/W that allows daily archiving users who get swamped can
set their mail options to DIGEST and get one large message each day.
Unfortunately, this list is using MAJORDOMO, S/W that lacks this very
important feature. Why, I have no idea.
-------------------------------------------------------------------------- 
  Kevin Bjorke         |  If you draw a picture, and then draw more and
  Animation Scientist  |  more pictures, and put them on TV, then dino-
  Hi Tech Toons        |  saurs will turn into birds! - Rebecca